:root {
  --pe-blue: #3a6aa5;
  --pe-indigo: #426ce5;
  --pe-purple: #6f42c1;
  --pe-pink: #e91e63;
  --pe-red: #dc3545;
  --pe-orange: #f37334;
  --pe-yellow: #f7c738;
  --pe-green: #18a538;
  --pe-teal: #56cfe1;
  --pe-cyan: #17a2b8;
  --pe-black: #000;
  --pe-white: #fff;
  --pe-gray: #6c757d;
  --pe-gray-dark: #24293c;
  --pe-gray-100: #f6f6f8;
  --pe-gray-200: #eeeef3;
  --pe-gray-300: #e9e9e9;
  --pe-gray-400: #ced4da;
  --pe-gray-500: #adb5bd;
  --pe-gray-600: #6c757d;
  --pe-gray-700: #767676;
  --pe-gray-800: #24293c;
  --pe-gray-900: #1a1e2e;
  --pe-primary: #3a6aa5;
  --pe-secondary: #426ce5;
  --pe-success: #18a538;
  --pe-info: #17a2b8;
  --pe-warning: #f7c738;
  --pe-danger: #dc3545;
  --pe-light: #eeeef3;
  --pe-dark: #343a40;
  --pe-primary-rgb: 58, 106, 165;
  --pe-secondary-rgb: 66, 108, 229;
  --pe-success-rgb: 24, 165, 56;
  --pe-info-rgb: 23, 162, 184;
  --pe-warning-rgb: 247, 199, 56;
  --pe-danger-rgb: 220, 53, 69;
  --pe-light-rgb: 238, 238, 243;
  --pe-dark-rgb: 52, 58, 64;
  --pe-primary-text-emphasis: #345f95;
  --pe-secondary-text-emphasis: #3b61ce;
  --pe-success-text-emphasis: #169532;
  --pe-info-text-emphasis: #1592a6;
  --pe-warning-text-emphasis: #deb332;
  --pe-danger-text-emphasis: #c6303e;
  --pe-light-text-emphasis: #767676;
  --pe-dark-text-emphasis: #767676;
  --pe-primary-bg-subtle: rgba(58, 106, 165, 0.1);
  --pe-secondary-bg-subtle: rgba(66, 108, 229, 0.1);
  --pe-success-bg-subtle: rgba(24, 165, 56, 0.1);
  --pe-info-bg-subtle: rgba(23, 162, 184, 0.1);
  --pe-warning-bg-subtle: rgba(247, 199, 56, 0.1);
  --pe-danger-bg-subtle: rgba(220, 53, 69, 0.1);
  --pe-light-bg-subtle: rgba(238, 238, 243, 0.5);
  --pe-dark-bg-subtle: rgba(52, 58, 64, 0.1);
  --pe-primary-border-subtle: #b0c3db;
  --pe-secondary-border-subtle: #b3c4f5;
  --pe-success-border-subtle: #a3dbaf;
  --pe-info-border-subtle: #a2dae3;
  --pe-warning-border-subtle: #fce9af;
  --pe-danger-border-subtle: #f1aeb5;
  --pe-light-border-subtle: #f6f6f8;
  --pe-dark-border-subtle: #adb5bd;
  --pe-white-rgb: 255, 255, 255;
  --pe-black-rgb: 0, 0, 0;
  --pe-font-sans-serif: "Public Sans", sans-serif;
  --pe-font-monospace:
    SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New",
    monospace;
  --pe-gradient: linear-gradient(180deg,
      rgba(255, 255, 255, 0.15),
      rgba(255, 255, 255, 0));
  --pe-root-font-size: 1rem;
  --pe-body-font-family: var(--pe-font-sans-serif);
  --pe-body-font-size: 0.9063rem;
  --pe-body-font-weight: 400;
  --pe-body-line-height: 1.5;
  --pe-body-color: #1a1e2e;
  --pe-body-color-rgb: 26, 30, 46;
  --pe-body-bg: #f9f8fb;
  --pe-body-bg-rgb: 249, 248, 251;
  --pe-emphasis-color: #000;
  --pe-emphasis-color-rgb: 0, 0, 0;
  --pe-secondary-color: #767676;
  --pe-secondary-color-rgb: 118, 118, 118;
  --pe-secondary-bg: #fff;
  --pe-secondary-bg-rgb: 255, 255, 255;
  --pe-tertiary-color: rgba(26, 30, 46, 0.5);
  --pe-tertiary-color-rgb: 26, 30, 46;
  --pe-tertiary-bg: rgba(238, 238, 243, 0.5);
  --pe-tertiary-bg-rgb: 238, 238, 243;
  --pe-heading-color: #1a1e2e;
  --pe-link-color: #3a6aa5;
  --pe-link-color-rgb: 58, 106, 165;
  --pe-link-decoration: none;
  --pe-link-hover-color: #2e5584;
  --pe-link-hover-color-rgb: 46, 85, 132;
  --pe-code-color: #e91e63;
  --pe-highlight-color: #1a1e2e;
  --pe-highlight-bg: #fdf4d7;
  --pe-border-width: 1px;
  --pe-border-style: solid;
  --pe-border-color: #eeeef3;
  --pe-border-color-translucent: #eeeef3;
  --pe-border-radius: 0.3125rem;
  --pe-border-radius-sm: 0.4375rem;
  --pe-border-radius-lg: 0.75rem;
  --pe-border-radius-xl: 1rem;
  --pe-border-radius-xxl: 2rem;
  --pe-border-radius-2xl: var(--pe-border-radius-xxl);
  --pe-border-radius-pill: 50rem;
  --pe-box-shadow: 0 0 10px rgba(0, 0, 0, 0.065);
  --pe-box-shadow-sm:
    rgba(129, 129, 129, 0.03) 0px 5px 10px, rgba(76, 76, 76, 0.03) 0px 1px 2px;
  --pe-box-shadow-lg: 0 5px 10px rgba(30, 32, 37, 0.12);
  --pe-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, 0.075);
  --pe-focus-ring-width: 0;
  --pe-focus-ring-opacity: 0;
  --pe-focus-ring-color: rgba(58, 106, 165, 0);
  --pe-form-valid-color: #18a538;
  --pe-form-valid-border-color: #18a538;
  --pe-form-invalid-color: #dc3545;
  --pe-form-invalid-border-color: #dc3545;
}

#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.loader {
  border: 8px solid #f3f3f3;
  border-top: 8px solid var(--pe-primary);
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: spin 1s linear infinite;
}

.modal-backdrop.show {
  opacity: 0.8 !important;
}

.fs-18 {
  font-size: 18px !important;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.app-wrapper {
  /* background-color: #e7eff7; */
}

.form-label {
  font-weight: 500;
  margin-bottom: 0.2rem;
}

.table> :not(:first-child) {
  border-top: 0;
  border-color: #eeeef3 !important;
}

.table td,
.table th {
  padding: 0.6rem 0.8rem !important;
  white-space: nowrap;
}

.country-table-scroll {
  max-height: 360px;
  overflow-y: auto;
}

.country-table-scroll table {
  width: 100%;
  border-collapse: separate;
}

.country-table-scroll thead th {
  position: sticky;
  top: 0;
  background: #fff;
  z-index: 2;
}

.view-icon-btn {
  width: 28px;
  height: 28px;
  font-size: 17px !important;
  padding: 0 !important;
  border-radius: 50% !important;
  display: flex;
  align-items: center;
  justify-content: center;
}

.select2-container .select2-selection--multiple {
  border-radius: 6px !important;
  border: 1px solid #255585 !important;
  font-size: 13px !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #e8eff7 !important;
  border: none !important;
}

.select2-container .select2-search--inline .select2-search__field {
  padding: 3px 0px !important;
}

.pe-app-sidebar .pe-app-sidebar-menu .pe-nav-link {
  color: #ffffffe8;
}

.pe-menu-title {
  color: #fff !important;
}

.pe-app-sidebar .pe-app-sidebar-menu .pe-nav-link:hover,
.pe-app-sidebar .pe-app-sidebar-menu .pe-nav-link.active {
  color: #fff;
  background-color: #ffffff24;
}

.form-control,
.form-select {
  border: 1px solid rgb(137 134 134) !important;
}

.form-control:focus,
.form-select:focus {
  border-color: var(--primaryColor) !important;
}

.form-check-input {
  border-color: rgb(137 134 134);
  width: 18px;
  height: 18px;
  cursor: pointer !important;
}

.simplebar-content-wrapper {
  overflow: auto !important;
}